<template>
  <div class="container mx-auto">
    <EntryList />
  </div>
</template>

<script lang="ts" setup>
  import EntryList from "@/components/theme/desktop/peru/components/entry-card/entry-list.client.vue"
</script>
